<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>ACMP&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga8b90783a67cca84746999e2d4dfc735c">Mini51Series.h</a></li>
<li>ACMP_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga1c32d772e9e72f69156356e526790914">Mini51Series.h</a></li>
<li>ACMP_CH0_POSPIN_P10&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2976487036e9dd0d4ee33dc8d5be5b40">acmp.h</a></li>
<li>ACMP_CH0_POSPIN_P12&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga68f9bc6db2a24bdf586a281341c933d9">acmp.h</a></li>
<li>ACMP_CH0_POSPIN_P13&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1d07f0ff812a4b161d0142727d6cc62b">acmp.h</a></li>
<li>ACMP_CH0_POSPIN_P15&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7422f0c27a6d1a6c9463f0f6c05ded19">acmp.h</a></li>
<li>ACMP_CH1_POSPIN_P31&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3b9ebdef1fce13730e7f83b469dd439a">acmp.h</a></li>
<li>ACMP_CH1_POSPIN_P32&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac68c18180c5cef5579cc30ef1e6c3062">acmp.h</a></li>
<li>ACMP_CH1_POSPIN_P34&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacc1a88b4444474a513e110b5b9b008cd">acmp.h</a></li>
<li>ACMP_CH1_POSPIN_P35&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga228c8f8f9651764614effb566de21cb7">acmp.h</a></li>
<li>ACMP_Close()&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga23acd50e45282f2140f23971b7cb29cd">acmp.h</a></li>
<li>ACMP_CLR_INT_FLAG&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6970a7ea11190354b68cf7773ce58941">acmp.h</a></li>
<li>ACMP_CMPCR_ACMPEN_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#gaa648b382612137cb1bda2923f7a21481">Mini51Series.h</a></li>
<li>ACMP_CMPCR_ACMPEN_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga6c9f1007f077a0ca9b7e3a651cddea31">Mini51Series.h</a></li>
<li>ACMP_CMPCR_ACMPIE_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#gab2afc738ef9fbed2d45da372fb809453">Mini51Series.h</a></li>
<li>ACMP_CMPCR_ACMPIE_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#gafd06ef343ac7498981681da3a23259e2">Mini51Series.h</a></li>
<li>ACMP_CMPCR_CPPSEL_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga677200f6c24156ad3eac66e3cdfe6017">Mini51Series.h</a></li>
<li>ACMP_CMPCR_CPPSEL_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga3c55a3fe03102b3b06b4885656c2785e">Mini51Series.h</a></li>
<li>ACMP_CMPCR_FALLING_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#gab5e5839b80c5ec8e300567f643b7c0cc">Mini51Series.h</a></li>
<li>ACMP_CMPCR_FALLING_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga789bda6a2de836c50af3b41ab80a2a73">Mini51Series.h</a></li>
<li>ACMP_CMPCR_HYSEN_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga96c9318f0dd048546c85078766855568">Mini51Series.h</a></li>
<li>ACMP_CMPCR_HYSEN_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga0d92b5805a86701deb8a9d1cba4087ee">Mini51Series.h</a></li>
<li>ACMP_CMPCR_NEGSEL_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga41f4af95923dfdc23caf3c100ef4b10e">Mini51Series.h</a></li>
<li>ACMP_CMPCR_NEGSEL_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga1432115617e2faaa1c386defe8b30e66">Mini51Series.h</a></li>
<li>ACMP_CMPCR_RISING_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#gaac67e5dfe6d71dfb193ac44b6a662c7b">Mini51Series.h</a></li>
<li>ACMP_CMPCR_RISING_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga2ecd60840d8e2fdcdc5a3217ba29f70c">Mini51Series.h</a></li>
<li>ACMP_CMPRVCR_CRVS_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga39b3cd31e1050ac57b4e15c722640c8d">Mini51Series.h</a></li>
<li>ACMP_CMPRVCR_CRVS_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#gaa76481b9005656e7dc57ea1f45cc3793">Mini51Series.h</a></li>
<li>ACMP_CMPRVCR_OUT_SEL_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga82341abd89293b529f78e2f40e8e61de">Mini51Series.h</a></li>
<li>ACMP_CMPRVCR_OUT_SEL_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#gac76dfc32b395807cbbe376ac6fe822d8">Mini51Series.h</a></li>
<li>ACMP_CMPSR_ACMPCO0_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#gaccac9ea4d8268ac34e57a45f41d9d56b">Mini51Series.h</a></li>
<li>ACMP_CMPSR_ACMPCO0_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga11028f8da0fac31f7df3719f7b0fa11c">Mini51Series.h</a></li>
<li>ACMP_CMPSR_ACMPCO1_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga360ad614b12864e2143194a17e2b61a6">Mini51Series.h</a></li>
<li>ACMP_CMPSR_ACMPCO1_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga62af3b385dc816996e5dd7c4d84c1640">Mini51Series.h</a></li>
<li>ACMP_CMPSR_ACMPF0_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga297c4a2126cf4e9f249715a2d857a931">Mini51Series.h</a></li>
<li>ACMP_CMPSR_ACMPF0_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga6df27a1063df41530d71d3ea6f740f97">Mini51Series.h</a></li>
<li>ACMP_CMPSR_ACMPF1_Msk&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga1212c74eb0273dd8e7e0b2a1baec6f03">Mini51Series.h</a></li>
<li>ACMP_CMPSR_ACMPF1_Pos&#160;:&#160;<a class="el" href="d2/d17/group___m_i_n_i51___peripherals.html#ga827696e3c59f45c22c994e26e9e7dc06">Mini51Series.h</a></li>
<li>ACMP_CRV_SEL&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga447f20e461c095de0e6dd502f4a267ac">acmp.h</a></li>
<li>ACMP_DISABLE&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab6d2a6f4b3ff275b7b9c288d4ff9e451">acmp.h</a></li>
<li>ACMP_DISABLE_CRV&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa02b51a7db91ab851ad314fbf1522774">acmp.h</a></li>
<li>ACMP_DISABLE_FALLING_EDGE_TRIGGER&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf9e29e6dd5c660e59d235f33e219c5c4">acmp.h</a></li>
<li>ACMP_DISABLE_HYSTERESIS&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2d40aa0b9764296df3efdbf123efd67c">acmp.h</a></li>
<li>ACMP_DISABLE_INT&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabeacab51c104e76f4a63e549dd51458e">acmp.h</a></li>
<li>ACMP_DISABLE_RISING_EDGE_TRIGGER&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6c8977e1db37dfddd00e3af0ff806326">acmp.h</a></li>
<li>ACMP_ENABLE&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1b0826b13566d82221c87495d53f1fd1">acmp.h</a></li>
<li>ACMP_ENABLE_CRV&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8ea40922e983fbac41f1edb8de6a3508">acmp.h</a></li>
<li>ACMP_ENABLE_FALLING_EDGE_TRIGGER&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa588315707d73c35a6feb7d9c00c1f89">acmp.h</a></li>
<li>ACMP_ENABLE_HYSTERESIS&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6ff058bc40270bc680c5342e61286d1c">acmp.h</a></li>
<li>ACMP_ENABLE_INT&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3a87980f263cf8d119a0c8c6813c0009">acmp.h</a></li>
<li>ACMP_ENABLE_RISING_EDGE_TRIGGER&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1ee23caf53b782225b1b9385c8afac99">acmp.h</a></li>
<li>ACMP_GET_INT_FLAG&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga35fd02ebe49db0363ea1b49abd8e0a44">acmp.h</a></li>
<li>ACMP_GET_OUTPUT&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga49697bfbf35af67568bed5eea9a16f14">acmp.h</a></li>
<li>ACMP_HYSTERESIS_DISABLE&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga919e8aa2701296dadee00358b7046aeb">acmp.h</a></li>
<li>ACMP_HYSTERESIS_ENABLE&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0c583ff7d2e4c259483d0e0dd3959344">acmp.h</a></li>
<li>ACMP_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a71c7c51349b1a63e054d4314b593a5b1">Mini51Series.h</a></li>
<li>ACMP_MODULE&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga98d02399c4cf4d6a6a88dbfa3d007613">clk.h</a></li>
<li>ACMP_Open()&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga042fe719ca247fb07992bd66bf267b89">acmp.h</a></li>
<li>ACMP_RST&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac1c657c097ab467f731997d1cb60fc65">sys.h</a></li>
<li>ACMP_SELECT_P&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga846eaf67234d451d75e61e62af4794a5">acmp.h</a></li>
<li>ACMP_SET_NEG_SRC&#160;:&#160;<a class="el" href="dd/d3f/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga45a665764c52ef6a9f04d7ea146628e4">acmp.h</a></li>
<li>ACMP_VNEG_10_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga37b0fd96e03b926a23a4a7051fa27f12">acmp.h</a></li>
<li>ACMP_VNEG_11_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaacd100fed9c0af36873a941112837fab">acmp.h</a></li>
<li>ACMP_VNEG_12_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaca9a3256161919d609a32624d7bf83cc">acmp.h</a></li>
<li>ACMP_VNEG_13_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1a449460888aa4525a1b31b570298659">acmp.h</a></li>
<li>ACMP_VNEG_14_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga46990998e22d00fbb4ec786468e83235">acmp.h</a></li>
<li>ACMP_VNEG_15_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4fb7d54042bfe6cf7e024a13275fb21c">acmp.h</a></li>
<li>ACMP_VNEG_16_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaae3e0ce81360887cf66e7cb0673fe1f2">acmp.h</a></li>
<li>ACMP_VNEG_17_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa4d36ccecf094dca11d816512c832be0">acmp.h</a></li>
<li>ACMP_VNEG_18_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad3895f326e3f41b0c02f0b91630180e5">acmp.h</a></li>
<li>ACMP_VNEG_19_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5b7680596640382172c1667ed5cc9985">acmp.h</a></li>
<li>ACMP_VNEG_4_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad093625fadea6e49424ff344e53a1b16">acmp.h</a></li>
<li>ACMP_VNEG_5_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae2d48ae80b7c455a6dcc56cd7be7aaea">acmp.h</a></li>
<li>ACMP_VNEG_6_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab85c7b6cfe58780b3f3f652b3a4c74db">acmp.h</a></li>
<li>ACMP_VNEG_7_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga84d876fac31c296009dae76ada7fb272">acmp.h</a></li>
<li>ACMP_VNEG_8_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab1ee7840c1f3bfc08ddbacc35a5035f9">acmp.h</a></li>
<li>ACMP_VNEG_9_OVER_24_VDD&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaaa6abea7de7a7657613d7384756a0152">acmp.h</a></li>
<li>ACMP_VNEG_BANDGAP&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga481479065eb4c99496f47f0446ebc08c">acmp.h</a></li>
<li>ACMP_VNEG_PIN&#160;:&#160;<a class="el" href="dd/d5b/group___m_i_n_i51___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadf8b3039e5b30cfc887b6ad643dc09ba">acmp.h</a></li>
<li>ADC&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga54d148b91f3d356713f7e367a2243bea">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN0_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga0d1b1237879a5b7e320382a27d54d24d">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN0_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga792cb252d636507930e53a8461242075">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN1_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga4cab7d405685c6497cf71b4a40bb3ca3">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN1_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gabb1d688e950d0dc15eff0fc26d0e1de2">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN2_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga278f9b5e96e96ba9ba27573b32c48020">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN2_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga47b354713658b6df0359adb6587e58b0">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN3_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga874c34931f595745f4d421477dcb1544">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN3_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga576b0ff948bc86c0e39ff01ec5a2b18f">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN4_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga94eaa4a83c65fabfeae4a20f493c4790">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN4_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga34296be0538670dc5ef8571a09cafaff">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN5_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga8c1c30c84a41e03ff648821c7aab9a7e">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN5_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga6574f277acb13fa630eccbdfd95ddf58">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN6_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga1b2d386dd1b10afaff7420d529d3e7c4">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN6_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga2187a4561994bf88c7ee8b62fd94d646">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN7_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga5d51e1880e6ce051b07b1809bf15545e">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN7_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gae5e913296d2269cc93e2d70878dd1321">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga9e33149c3a801772c97c901cca6bdc00">Mini51Series.h</a></li>
<li>ADC_ADCHER_CHEN_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga8e7aea0a3f423fffc254e8768b04488f">Mini51Series.h</a></li>
<li>ADC_ADCHER_PRESEL_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga5a1b05bb681310ceb85711db2a8adb4d">Mini51Series.h</a></li>
<li>ADC_ADCHER_PRESEL_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga2ae573d4c2b4b09105e384df46999818">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPCH_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga3b15f2142897a80286d8f8b2b47d8f07">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPCH_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga4e766c4dd863764a27e87ce0b7996771">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPCOND_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gac11973ca4c2553a6cc09735e82f8c969">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPCOND_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga0e7ba88de0ba41f10d8c294acc497542">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPD_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gaea02a3f29285dee0ac874842b4323910">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPD_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga35650bc0962e941929a743c860f6f7c5">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPEN_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga2748b4e01db9497781d021cc67f7a1be">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPEN_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gab5f9218050a8c8e460d768cf572af4c4">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPIE_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gac5683e397ce7dff0d614aa4ed6abd280">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPIE_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gae1315ae46384162f8b89a4da4345e649">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPMATCNT_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga748cd316ae6ae4033b0644c23e6f3ccc">Mini51Series.h</a></li>
<li>ADC_ADCMPR_CMPMATCNT_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gac5f6a86c1155bbacf679cff06a10ce1b">Mini51Series.h</a></li>
<li>ADC_ADCR_ADEN_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga0632222c7ccbfb386b1e80d4fd787ff4">Mini51Series.h</a></li>
<li>ADC_ADCR_ADEN_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gafc37ba966bab67319c076e62a7a10764">Mini51Series.h</a></li>
<li>ADC_ADCR_ADIE_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gae74de50f131ee0d5c01775ef4a0fb2a3">Mini51Series.h</a></li>
<li>ADC_ADCR_ADIE_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gafe1c7d0534ccf3b0184911d89efb0aaf">Mini51Series.h</a></li>
<li>ADC_ADCR_ADST_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga8abcfd635deadb4c6eb364a2daf9f2aa">Mini51Series.h</a></li>
<li>ADC_ADCR_ADST_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga50b6fc82c8a04d9cbdb7871a0a28c3d9">Mini51Series.h</a></li>
<li>ADC_ADCR_TRGCOND_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gab9e8edea0bd873647b6ecd8a386732ed">Mini51Series.h</a></li>
<li>ADC_ADCR_TRGCOND_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga7ca3d9572b77a9dfb9c5e383727667ba">Mini51Series.h</a></li>
<li>ADC_ADCR_TRGEN_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gaed557303f66ef947bef4f0d9afb87a60">Mini51Series.h</a></li>
<li>ADC_ADCR_TRGEN_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga9e39d24bf7a528fec4d8f77177b4aed8">Mini51Series.h</a></li>
<li>ADC_ADCR_TRGS_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga359d6d7f2fa4478bfbff9a7d656eaae4">Mini51Series.h</a></li>
<li>ADC_ADCR_TRGS_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga76efaec9805d34fa57cb1079d584253c">Mini51Series.h</a></li>
<li>ADC_ADDR_OVERRUN_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga31dc68620db456558cc302f4b588a9b0">Mini51Series.h</a></li>
<li>ADC_ADDR_OVERRUN_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gaffaa7083d7da99c769107f4bb44ffbe6">Mini51Series.h</a></li>
<li>ADC_ADDR_RSLT_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gaf6e9b1a29305efb3ddaa9ddfbe72c35e">Mini51Series.h</a></li>
<li>ADC_ADDR_RSLT_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gaff175916a1006e5c1b10decdca4d50c5">Mini51Series.h</a></li>
<li>ADC_ADDR_VALID_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gaddd58dc4885e7cacaad1c7ce787f2c76">Mini51Series.h</a></li>
<li>ADC_ADDR_VALID_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga774aaa3291791efc32ceb2d015d249bb">Mini51Series.h</a></li>
<li>ADC_ADF_INT&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga40dde4ccecc2ebea0a175cd68431ad5d">adc.h</a></li>
<li>ADC_ADSAMP_SAMPCNT_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gac234c5aa16fb626b2a69c53f203c205a">Mini51Series.h</a></li>
<li>ADC_ADSAMP_SAMPCNT_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gadc82da976be11e6e8cbc9d35b1565c40">Mini51Series.h</a></li>
<li>ADC_ADSR_ADF_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga7a558731692b415bd75c6b6ef5150cf5">Mini51Series.h</a></li>
<li>ADC_ADSR_ADF_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga388ef7ce4f7ecf77ea7f483187bf0f47">Mini51Series.h</a></li>
<li>ADC_ADSR_BUSY_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga8b0e32ceabca6359c1ec637f4a6ab6d6">Mini51Series.h</a></li>
<li>ADC_ADSR_BUSY_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gadd05626cb08572e7f628c016a5bc27f4">Mini51Series.h</a></li>
<li>ADC_ADSR_CHANNEL_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gac54d3c3e27011bc9ca92684de9316090">Mini51Series.h</a></li>
<li>ADC_ADSR_CHANNEL_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga04f83f248f1dee31e70a55b08147809d">Mini51Series.h</a></li>
<li>ADC_ADSR_CMPF0_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga2195a5ee7fa8f8320cd2c25d0a45ec16">Mini51Series.h</a></li>
<li>ADC_ADSR_CMPF0_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga9af2ecb0c0cb6ff47e95937fbec23b9c">Mini51Series.h</a></li>
<li>ADC_ADSR_CMPF1_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga133fbe44b3f4fc8d84fb7331de974c57">Mini51Series.h</a></li>
<li>ADC_ADSR_CMPF1_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gac9239afb9cdfa26a8096b8d7f55f4139">Mini51Series.h</a></li>
<li>ADC_ADSR_OVERRUN_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gab53bb60d74990eb87588bcd6c0867e50">Mini51Series.h</a></li>
<li>ADC_ADSR_OVERRUN_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gacb53d329e1946898ae4204542aabd9c7">Mini51Series.h</a></li>
<li>ADC_ADSR_VALID_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga0cb5411e56a2ac45967d69cdeadb28fa">Mini51Series.h</a></li>
<li>ADC_ADSR_VALID_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga6496e28bad55adde54329de3481b5021">Mini51Series.h</a></li>
<li>ADC_ADTDCR_PTDT_Msk&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga5b51efd1595a6821d8a4b80c7b12de89">Mini51Series.h</a></li>
<li>ADC_ADTDCR_PTDT_Pos&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga0183b3684218746a282ba9405517259b">Mini51Series.h</a></li>
<li>ADC_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gad06cb9e5985bd216a376f26f22303cd6">Mini51Series.h</a></li>
<li>ADC_CH7_BGP&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7d5639d4878d3e3dd4989bab85ae6b19">adc.h</a></li>
<li>ADC_CH7_EXT&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabddd4e229c828ddc281d532bb71910d0">adc.h</a></li>
<li>ADC_Close()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga68854f8ea2f77c73a8cf029034ec4885">adc.h</a></li>
<li>ADC_CLR_INT_FLAG&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga468c4f6f057eaac800914c0b11a1637a">adc.h</a></li>
<li>ADC_CMP0_INT&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga41c48b26f935a8b70e8199d52c3581db">adc.h</a></li>
<li>ADC_CMP1_INT&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab90d906eaa07da4d1856dffc04be5ed8">adc.h</a></li>
<li>ADC_CMP_GREATER_OR_EQUAL_TO&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0982f22ea10167b3fbaeea4d7dff8c15">adc.h</a></li>
<li>ADC_CMP_LESS_THAN&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab680e42784b0cef09b59dd50cdd925f5">adc.h</a></li>
<li>ADC_CONFIG_CH7&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga301560c7719827fc818216a8a2b1e9b2">adc.h</a></li>
<li>ADC_DISABLE_CMP0&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf9488cca5de5aac395872d0cd0174054">adc.h</a></li>
<li>ADC_DISABLE_CMP1&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf1151fa0624c494ea2b25aa845fd5b13">adc.h</a></li>
<li>ADC_DisableHWTrigger()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9703215cf92463b8c79f486aa6270ca8">adc.h</a></li>
<li>ADC_DisableInt()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7064e6cb526c985efcdb85a4644c5d4e">adc.h</a></li>
<li>ADC_ENABLE_CMP0&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1c57f56dff82e5fe93379d5a5d541901">adc.h</a></li>
<li>ADC_ENABLE_CMP1&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga54a951c643d6f36f9b09c401d2d5c69f">adc.h</a></li>
<li>ADC_EnableHWTrigger()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga685b6f8aa3a0f1fea8992f0f105e7241">adc.h</a></li>
<li>ADC_EnableInt()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa17b8a283b2eebe8bfb193056c7fed35">adc.h</a></li>
<li>ADC_FALLING_EDGE_TRIGGER&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf7a0741d0522d5a08c1ae355cce24f02">adc.h</a></li>
<li>ADC_GET_CONVERSION_DATA&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga348ede2ad296ea3bd6d1762e5a40792c">adc.h</a></li>
<li>ADC_GET_INT_FLAG&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga708c39981374e8a7521a76bfa4b8ff3d">adc.h</a></li>
<li>ADC_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a4d69175258ae261dd545001e810421b3">Mini51Series.h</a></li>
<li>ADC_IS_BUSY&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gadc0053e6e706e74676beb837989c8a19">adc.h</a></li>
<li>ADC_IS_DATA_OVERRUN&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga35ce5b09aaa4fa7f4f80da7db939a6cf">adc.h</a></li>
<li>ADC_IS_DATA_VALID&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab4fb6ce4b41601827dd291a283fee1b9">adc.h</a></li>
<li>ADC_MODULE&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4c7bc484e427369d477792d9e432723e">clk.h</a></li>
<li>ADC_Open()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7033da903c767e3fcd564d1695a43fac">adc.h</a></li>
<li>ADC_POWER_DOWN&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21a643f0dc98000be2a75e949a4ab13b">adc.h</a></li>
<li>ADC_POWER_ON&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga781f92e0e406d725fbc8b475545e4804">adc.h</a></li>
<li>ADC_RISING_EDGE_TRIGGER&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae3e21aed15e5d2625c55e335f3e940e8">adc.h</a></li>
<li>ADC_RST&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9ee0de9769cd0989ec8ad938fc7662ba">sys.h</a></li>
<li>ADC_SAMPLE_CLOCK_0&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7163d3184dde38d6b3de98c95093a6f3">adc.h</a></li>
<li>ADC_SAMPLE_CLOCK_1&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5399c3ad788c1119c3241eb7f30d98bf">adc.h</a></li>
<li>ADC_SAMPLE_CLOCK_1024&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2f2172cd7044afab8e4557aee08a9e82">adc.h</a></li>
<li>ADC_SAMPLE_CLOCK_128&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga912fe638a83edabecd8f6e0a18fe626f">adc.h</a></li>
<li>ADC_SAMPLE_CLOCK_16&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6867d42e917891188d7d527fe685b6eb">adc.h</a></li>
<li>ADC_SAMPLE_CLOCK_2&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga453c4a9d11048c721ac85b4d89360514">adc.h</a></li>
<li>ADC_SAMPLE_CLOCK_256&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaca6da4f14fc129e8c8f5d064d594cabc">adc.h</a></li>
<li>ADC_SAMPLE_CLOCK_32&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga16b3a86728ed59032f8859aab43754f8">adc.h</a></li>
<li>ADC_SAMPLE_CLOCK_4&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6bc25df85b7e096549da6e8862340964">adc.h</a></li>
<li>ADC_SAMPLE_CLOCK_512&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7a4830348c165eb05a2fd0dc9c886369">adc.h</a></li>
<li>ADC_SAMPLE_CLOCK_64&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5c3b6603d45a83a0685b3b076a6ddda9">adc.h</a></li>
<li>ADC_SAMPLE_CLOCK_8&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga81fd3771efc0b851c2cd3553564302f8">adc.h</a></li>
<li>ADC_SET_INPUT_CHANNEL&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga397f75687c2af60f55f2ad2a6f3fecef">adc.h</a></li>
<li>ADC_SetExtraSampleTime()&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6adcefbb9e5bc5aa9ea0741d028532fd">adc.h</a></li>
<li>ADC_START_CONV&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafc4222d33d064592ddb8443a80762b62">adc.h</a></li>
<li>ADC_STOP_CONV&#160;:&#160;<a class="el" href="d9/d69/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4d920efefa341fd66884a04964d2e217">adc.h</a></li>
<li>ADC_TRIGGER_BY_EXT_PIN&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab00b676b7a485e344250465c7379356c">adc.h</a></li>
<li>ADC_TRIGGER_BY_PWM&#160;:&#160;<a class="el" href="d6/dbd/group___m_i_n_i51___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6406d16f2d4bcc5bd0f1f1f58f26850e">adc.h</a></li>
<li>ADP_Stopped_ApplicationExit&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a97308e2a5471b6725e9198f057870cb2">semihosting.h</a></li>
<li>ADP_Stopped_RunTimeError&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a09774fa193a1c79327c02f3c5f26d393">semihosting.h</a></li>
<li>AHBPERIPH_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga92eb5d49730765d2abd0f5b09548f9f5">Mini51Series.h</a></li>
<li>AngelSWI&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a52405d1acc07639f9f6cb1693d5437e0">semihosting.h</a></li>
<li>AngelSWI_ARM&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a799889dbbe0f2a2ba0fd045ab9155c0d">semihosting.h</a></li>
<li>AngelSWIAsm&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#ad6e808da9f5f2ccdc14571bb3be30030">semihosting.h</a></li>
<li>AngelSWIInsn&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a0096307232da04e85affd90d3753e5c1">semihosting.h</a></li>
<li>APB1PERIPH_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga45666d911f39addd4c8c0a0ac3388cfb">Mini51Series.h</a></li>
<li>APB2PERIPH_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga25b99d6065f1c8f751e78f43ade652cb">Mini51Series.h</a></li>
<li>arg&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a40c15747aa7d502fffebb8862d494b52">semihosting.h</a></li>
<li>Ascii&#160;:&#160;<a class="el" href="d3/db0/ascii__table_8c.html#a415e838dfa3cab37cb26a9b8afea2ae0">ascii_table.c</a>, <a class="el" href="da/d9b/lcd__driver_8c.html#a415e838dfa3cab37cb26a9b8afea2ae0">lcd_driver.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
